/* Файл генерируется либой fantasticicon, правки необходимо вносить в icons.css.hbs */ @font-face { font-family: "icons";
src:
url("./icons.eot?525da332cab058f906a548d8c5fdb0f3#iefix") format("embedded-opentype"),
url("./icons.woff2?525da332cab058f906a548d8c5fdb0f3") format("woff2"),
url("./icons.woff?525da332cab058f906a548d8c5fdb0f3") format("woff"); } i[class^="icon-"]:before, i[class*=" icon-"]:before { font-family:
icons
!important; font-style: normal; font-weight: normal !important; font-variant: normal; text-transform: none; line-height:
1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; } :root {
    --users_3_outline_28: "\f101";
    --search_outline_28: "\f102";
    --refresh_outline_24: "\f103";
    --poll_square_outline_28: "\f104";
    --open_circle_24: "\f105";
    --messages_outline_28: "\f106";
    --home_outline_28: "\f107";
    --hide_circle_24: "\f108";
    --help_circle_outline_28: "\f109";
    --help_circle_24: "\f10a";
    --fullscreen_outline_28: "\f10b";
    --flash_outline_28: "\f10c";
    --favorite_outline_28: "\f10d";
    --education_outline_28: "\f10e";
    --document_outline_20: "\f10f";
    --coins_outline_28: "\f110";
    --clock_outline_20: "\f111";
    --chevron_right_small_outline_24: "\f112";
    --chevron_right_outline_24: "\f113";
    --chevron_left_outline_24: "\f114";
    --chevron_down_small_24: "\f115";
    --chevron_compact_right_24: "\f116";
    --check_shield_outline_28: "\f117";
    --cancel_outline_24: "\f118";
    --cancel_24: "\f119";
    --calendar_outline_20: "\f11a";
    --briefcase_outline_28: "\f11b";
    --article_outline_28: "\f11c";
    --arrow_left_outline_24: "\f11d";
}

    .icon-users_3_outline_28:before { content: var(--users_3_outline_28); }
    .icon-search_outline_28:before { content: var(--search_outline_28); }
    .icon-refresh_outline_24:before { content: var(--refresh_outline_24); }
    .icon-poll_square_outline_28:before { content: var(--poll_square_outline_28); }
    .icon-open_circle_24:before { content: var(--open_circle_24); }
    .icon-messages_outline_28:before { content: var(--messages_outline_28); }
    .icon-home_outline_28:before { content: var(--home_outline_28); }
    .icon-hide_circle_24:before { content: var(--hide_circle_24); }
    .icon-help_circle_outline_28:before { content: var(--help_circle_outline_28); }
    .icon-help_circle_24:before { content: var(--help_circle_24); }
    .icon-fullscreen_outline_28:before { content: var(--fullscreen_outline_28); }
    .icon-flash_outline_28:before { content: var(--flash_outline_28); }
    .icon-favorite_outline_28:before { content: var(--favorite_outline_28); }
    .icon-education_outline_28:before { content: var(--education_outline_28); }
    .icon-document_outline_20:before { content: var(--document_outline_20); }
    .icon-coins_outline_28:before { content: var(--coins_outline_28); }
    .icon-clock_outline_20:before { content: var(--clock_outline_20); }
    .icon-chevron_right_small_outline_24:before { content: var(--chevron_right_small_outline_24); }
    .icon-chevron_right_outline_24:before { content: var(--chevron_right_outline_24); }
    .icon-chevron_left_outline_24:before { content: var(--chevron_left_outline_24); }
    .icon-chevron_down_small_24:before { content: var(--chevron_down_small_24); }
    .icon-chevron_compact_right_24:before { content: var(--chevron_compact_right_24); }
    .icon-check_shield_outline_28:before { content: var(--check_shield_outline_28); }
    .icon-cancel_outline_24:before { content: var(--cancel_outline_24); }
    .icon-cancel_24:before { content: var(--cancel_24); }
    .icon-calendar_outline_20:before { content: var(--calendar_outline_20); }
    .icon-briefcase_outline_28:before { content: var(--briefcase_outline_28); }
    .icon-article_outline_28:before { content: var(--article_outline_28); }
    .icon-arrow_left_outline_24:before { content: var(--arrow_left_outline_24); }
